@font-face {
  font-family: "iconfont"; /* Project id 4328414 */
  src: url('//at.alicdn.com/t/c/font_4328414_45wbmoutj2s.woff2?t=1699866383080') format('woff2'),
       url('//at.alicdn.com/t/c/font_4328414_45wbmoutj2s.woff?t=1699866383080') format('woff'),
       url('//at.alicdn.com/t/c/font_4328414_45wbmoutj2s.ttf?t=1699866383080') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shouji:before {
  content: "\e646";
}

.icon-gongzhonghaoguanli:before {
  content: "\e664";
}

.icon-xiaochengxukaifa:before {
  content: "\e610";
}

.icon-zhifu:before {
  content: "\e615";
}

.icon-shouhou:before {
  content: "\e65d";
}

.icon-shili:before {
  content: "\e6c1";
}

.icon-pinzhi1:before {
  content: "\e696";
}

.icon-dianhua:before {
  content: "\e612";
}

